[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#632445: gnumach-image-1-486: should depend on gnumach-common

Package: gnumach-image-1-486
Version: 2:1.3.99.dfsg.git20110305-1
Severity: wishlist


Some of the gnumach-image* package(s) should Depend: on gnumach-common.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: hurd-i386 (i686-AT386)

Kernel: GNU-Mach 1.3.99/Hurd-0.3
Locale: LANG=C, LC_CTYPE=de_DE.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gnumach-image-1-486 depends on:
ii  gnumach-imag 2:1.3.99.dfsg.git20110609-1 The GNU version of the Mach microk

gnumach-image-1-486 recommends no packages.

gnumach-image-1-486 suggests no packages.

-- no debconf information


Reply to: